Subject: Concensus - no XML in CAP

From: [email-masked]
Date: Tue, 26 Mar 2002 12:44:17 -0500

Ok, I think I have seen more replies saying it's ok to remove XML from CAP 
- and that we don't need it in order to support BEEP.  I have actually 
seen more than two people state this - a record!  That being said, I would 
like to propose that we have reached Concensus (saints preserve us!) on 
the XML in CAP issue. 

Anyone disagree?????  Going, going, .....